Allow symbol versioning to be disabled for libgfortran and libssp

Jie Zhang jie.zhang@analog.com
Fri Jan 23 10:00:00 GMT 2009


Currently symbol versioning is enabled in libgfortran and libssp if this 
feature is supported by linker. This patch addes --enable-symvers option 
to configure scripts of libgfortran and libssp, such that symbol 
versioning can be disabled at configure time when needed, as we can do 
for libstdc++ and libgomp. Is it OK?


Jie
-------------- next part --------------
A non-text attachment was scrubbed...
Name: gcc-libgfortran-libssp-enable-symvers.diff
Type: text/x-patch
Size: 3911 bytes
Desc: not available
URL: <http://gcc.gnu.org/pipermail/gcc-patches/attachments/20090123/bd55b07e/attachment.bin>


More information about the Gcc-patches mailing list